.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c564.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px) {#c564 .plain_content table,#c564 .plain_content table tbody,#c564 .plain_content table tbody tr,#c564 .plain_content table tbody tr td{display: block;width: 100% !important;}}
